.\" (C) Copyright 2013 Alfonso Sabato Siciliano <alfix86@gmail.com>,
.TH BERET "6" "March  15, 2013"
.SH NAME
beret \- 2D puzzle platformer game
.SH SYNOPSIS
.B beret
.SH DESCRIPTION
.B Beret 
is a 2D puzzle platformer game about a scientist, astonishingly named Beret, who has gained telekinetic abilities through his research at the Evil Corporation. He decides that the Evil Corporation is a tad too evil for his liking, and begins his solitary quest to overthrow the corporation and punish the evil deeds of his employers.
.TP
Beret has:
.TP
- 21 puzzle-filled levels
.TP
- 120 collectlable Medallions
.TP
- 20 hours of gameplay
.TP
- An unlockable level editor
.SH AUTHOR
Beret was written by Nigel Kilmer <kiwisauce@kiwisauce.com>.
.PP
This manual page was written by Alfonso Sabato Siciliano <alfix86@gmail.com> for the Debian project (and may be used by others).
